
export FOX_ADVANCED_SECURITY="1"

# UI
export OF_SCREEN_H=2160
export OF_STATUS_INDENT_LEFT=48
export OF_STATUS_INDENT_RIGHT=48
export OF_ALLOW_DISABLE_NAVBAR=0

# Device
export FOX_DEVICE=X00T
export PLATFORM_VERSION=10.0.0
export TARGET_DEVICE_ALT="ASUS_X00T,ASUS_X00TD,X00TD,X00T"

export PLATFORM_SECURITY_PATCH=2099-12-31

# Features
export OF_USE_MAGISKBOOT=1
export OF_USE_MAGISKBOOT_FOR_ALL_PATCHES=1

export OF_VANILLA_BUILD=1
export OF_DONT_PATCH_ENCRYPTED_DEVICE=1
export OF_DISABLE_MIUI_SPECIFIC_FEATURES=1
export FOX_USE_TWRP_RECOVERY_IMAGE_BUILDER=1

export FOX_R11=1
export FOX_ADVANCED_SECURITY=1
export OF_QUICK_BACKUP_LIST="/data;/system_image;/vendor_image;/boot;"

export FOX_REPLACE_BOOTIMAGE_DATE=1
export FOX_BUGGED_AOSP_ARB_WORKAROUND=0

# Binaries
export FOX_USE_NANO_EDITOR=1
export FOX_REPLACE_BUSYBOX_PS=1
export FOX_REPLACE_TOOLBOX_GETPROP=1

add_lunch_combo omni_X00T-eng